.mt-0 {
    margin-top: 0;
}
.mr-0 {
    margin-right: 0;
}
.mb-0 {
    margin-bottom: 0;
}
.ml-0 {
    margin-left: 0;
}
.mt-5 {
    margin-top: 5px;
}
.mr-5 {
    margin-right: 5px;
}
.mb-5 {
    margin-bottom: 5px;
}
.ml-5 {
    margin-left: 5px;
}
.mt-10 {
    margin-top: 10px;
}
.mr-10 {
    margin-right: 10px;
}
.mb-10 {
    margin-bottom: 10px;
}
.ml-10 {
    margin-left: 10px;
}
.mt-15 {
    margin-top: 15px;
}
.mr-15 {
    margin-right: 15px;
}
.mb-15 {
    margin-bottom: 15px;
}
.ml-15 {
    margin-left: 15px;
}
.mt-20 {
    margin-top: 20px;
}
.mr-20 {
    margin-right: 20px;
}
.mb-20 {
    margin-bottom: 20px;
}
.ml-20 {
    margin-left: 20px;
}
.mt-25 {
    margin-top: 25px;
}
.mr-25 {
    margin-right: 25px;
}
.mb-25 {
    margin-bottom: 25px;
}
.ml-25 {
    margin-left: 25px;
}
.mt-30 {
    margin-top: 30px;
}
.mr-30 {
    margin-right: 30px;
}
.mb-30 {
    margin-bottom: 30px;
}
.ml-30 {
    margin-left: 30px;
}
.mt-35 {
    margin-top: 35px;
}
.mr-35 {
    margin-right: 35px;
}
.mb-35 {
    margin-bottom: 35px;
}
.ml-35 {
    margin-left: 35px;
}
.mt-40 {
    margin-top: 40px;
}
.mr-40 {
    margin-right: 40px;
}
.mb-40 {
    margin-bottom: 40px;
}
.ml-40 {
    margin-left: 40px;
}
.mt-45 {
    margin-top: 45px;
}
.mr-45 {
    margin-right: 45px;
}
.mb-45 {
    margin-bottom: 45px;
}
.ml-45 {
    margin-left: 45px;
}
.mt-50 {
    margin-top: 50px;
}
.mr-50 {
    margin-right: 50px;
}
.mb-50 {
    margin-bottom: 50px;
}
.ml-50 {
    margin-left: 50px;
}

.mt-60{
    margin-top: 60px;
}
@media screen and (min-width: 768px) {
    .desc\:mt-20{
        margin-top: 20px;
    }
    .desc\:mt-30{
        margin-top: 30px;
    }
    .desc\:mt-60{
        margin-top: 60px;
    }
    .desc\:mb-30{
        margin-bottom: 30px;
    }
}